element.style {
	bottom: 0;
	display: block;
	height: auto;
	left: 0;
	position: absolute;
	top: 0;
}

.big #nyc {
	margin-left: 743px;
}

#nyc {
	bottom: 0;
	display: none;
	left: 0px;
	margin-left: 850px;
	min-width: 317px;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 127px;
	visibility: visible;
}

#nyc img {
	width: 400px;
	height: 700px;
}

#loading {
	bottom: 0;
	display: none;
	left: 0px;
	margin-left: 1050px;
	min-width: 317px;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 450px;
	visibility: visible;
}
